/* TENPS */
body {
  font-family: 'Ubuntu', Helvetica, Arial, sans-serif;
  margin-bottom: 30px;
}
#logo img {
  padding-top: 15px;
}
@media only screen and (max-width: 640px) {
#logo {
	padding: 0;
	margin-top: 5px;
  	text-align: center; }
}
@media only screen and (max-width: 640px) {
#search{
  float: left;
  width: 100% 
}
#search #CAT_Search{
  width: 100%;
}
}
.navbar {
  margin-bottom: 5px;
}
/* Home page banner */
.hero-unit {
  background: #110F0F url(../img/headerbg.jpg) repeat-x center top;
  padding: 20px 0 5px 0;
  color: #fff;
  text-align: center;
  font-size: 30px;
  line-height: 40px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  text-shadow: 1px 1px 1px #000;
  filter: DropShadow (color=black, OffX=1 OffY=1);
}
.hero-unit h1 {
  margin-bottom: 10px;
  font-size: 45px;
  letter-spacing: 0px;
}
/* Inner page banner */
#pageheader {
  background: #110F0F url(../img/headerbg.jpg) repeat-x center top;
  padding: 20px 0 20px 0;
  color: #fff;
  margin-bottom: 20px;
}

.feature-colour {
  color:#FF5252;
}
.feature-font {
  font-family: 'Marck Script', cursive;
  font-size: 40px;
  color: #efefef;
}
@media only screen and (max-width: 640px) {
	.hero-unit {
  background-image: none;
  padding: 20px 0 5px 0;
  color: #fff;
  text-align: center;
  font-size: 15px;
  line-height: 20px;
}
.hero-unit h1 {
  margin-bottom: 10px;
  font-size: 20px;
  letter-spacing: 0px;
}
.feature-font{
   font-size: 20px;
   line-height: 22px;
}
}
h2 {
  font-size: 25px;
}
h3 {
  font-size: 20px;
  border-bottom: 1px solid #efefef;
}
a:link {
  color: #D4002A;
  text-decoration: none;
}
a:visited {
  color: #D4002A;
  text-decoration: none;
}
a:hover {
  color: #000;
  text-decoration: none;
}
/* Photo thumbnails */
.thumbnail {
  background: #fff;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
a.thumbnail:hover {
  background: #fff;
  border-color: #fff;
  -webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
  -moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
  box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}
/* Photos with text over-lay */
.imageoverlay-container {
  position:relative;
  display:inline-block;
  text-align:center;
}
.imageoverlay-text {
  color: #000;
  font-weight: bold;
  font-size: 13px;
  line-height: 25px;
  height:25px;
  position:absolute;
  bottom:4px;
  width:100%;
  background: #fff;
  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 0.7;
  text-shadow: 1px 1px 1px #fff;
  filter: DropShadow (color=white, OffX=1 OffY=1);
}
/* Default Buttons */
.btn {
  color: #333333 !important;
}
/* Inner page - banner/page title area */
#pageheader {
  background: #110F0F url(../img/headerbg.jpg) repeat-x center top;
}
/* Footer Links */
footer a:link {
  color: #333;
  text-decoration: none;
}
footer a:visited{
  color: #333;
  text-decoration: none;
}
footer a:hover {
  color: #D4002A;
  text-decoration: none;
}

h4 a:link {
  color: #333;
  text-decoration: none;
}
h4 a:visited {
  color: #333;
  text-decoration: none;
}
h4 a:hover {
  color: #D4002A;
  text-decoration: none;
}